PDQ Inventory Equal to or Greater than/Using Variables

Comments

1 comment

  • Monica KVH

    For greater than/equal to, you will want to use the "version not less than" comparison in collections. For older versions, you'll want to use the "version lower than" comparison.

    Assuming the application you're working with is not one that PDQ offers in Deploy, and your collections/variables for it are your own, you will need to update the variable value yourself from Options > Variables. As long as you only define the version value in the variable itself (as opposed to hand-entering the value in each collection), you will only need to update the variable once to reflect the correct value in every collection made with that variable.

    0
    Comment actions Permalink

Please sign in to leave a comment.